# coding: utf-8
'''Apport package hook for cups-pdf
   SPDX-License-Identifier: GPL-2.0-or-later
   SPDX-FileCopyrightText: 2003-2011 Martin-Éric Racine <martin-eric.racine@iki.fi>
'''
from apport.hookutils import *

def add_info(report):
    attach_printing(report)
